<?php

namespace App\Filament\Resources\ProductionLineStopResource\Pages;

use App\Filament\Resources\ProductionLineStopResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewProductionLineStop extends ViewRecord
{
    protected static string $resource = ProductionLineStopResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
